conf-pangoversion

Virtual package relying on a Pango system installation

This package can only install if the Pango lib is installed on the system.

AuthorsOwen Taylor and Behdad Esfahbod
LicenseLGPL
Published
Homepagehttp://www.pango.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerVincent Jacques <vincent@vincent-jacques.net>
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-pango/conf-pango.1/opam
Required by